## 2015-06-24

Package | Advisory | Notes
------- | -------- | -----
flash-plugin-11.2.202.468-1.el7.cern | &nbsp; &nbsp; | &nbsp;
TIVsm-API64-7.1.2-2 | &nbsp; &nbsp; | &nbsp;
TIVsm-APIcit-7.1.2-2 | &nbsp; &nbsp; | &nbsp;
TIVsm-BA-7.1.2-2 | &nbsp; &nbsp; | &nbsp;
TIVsm-BAcit-7.1.2-2 | &nbsp; &nbsp; | &nbsp;
TIVsm-BAhdw-7.1.2-2 | &nbsp; &nbsp; | &nbsp;
TIVsm-filepath-7.1.2-0-rhel7 | &nbsp; &nbsp; | &nbsp;
TIVsm-JBB-7.1.2-2 | &nbsp; &nbsp; | &nbsp;
atomic-0-0.40.gitf863afd.el7.centos | &nbsp; &nbsp; | &nbsp;
cockpit-0.58-2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1166" target="secadv">RHBA-2015:1166</a> | &nbsp;
cockpit-bridge-0.58-2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1166" target="secadv">RHBA-2015:1166</a> | &nbsp;
cockpit-doc-0.58-2.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-docker-0.58-2.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-kubernetes-0.58-2.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-pcp-0.58-2.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-selinux-policy-0.58-2.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-shell-0.58-2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1166" target="secadv">RHBA-2015:1166</a> | &nbsp;
cockpit-subscriptions-0.58-2.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-ws-0.58-2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1166" target="secadv">RHBA-2015:1166</a> | &nbsp;
docker-1.6.2-14.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-logrotate-1.6.2-14.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-python-1.0.0-53.el7.centos | &nbsp; &nbsp; | &nbsp;
docker-selinux-1.6.2-14.el7.centos | &nbsp; &nbsp; | &nbsp;
etcd-2.0.11-2.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1165" target="secadv">RHBA-2015:1165</a> | &nbsp;
kubernetes-0.17.1-4.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1164" target="secadv">RHBA-2015:1164</a> | &nbsp;
kubernetes-master-0.17.1-4.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1164" target="secadv">RHBA-2015:1164</a> | &nbsp;
kubernetes-node-0.17.1-4.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1164" target="secadv">RHBA-2015:1164</a> | &nbsp;
kubernetes-unit-test-0.17.1-4.el7 | &nbsp; &nbsp; | &nbsp;
python-websocket-client-0.14.1-97.el7.centos | &nbsp; &nbsp; | &nbsp;
cmirror-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
device-mapper-1.02.93-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
device-mapper-devel-1.02.93-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
device-mapper-event-1.02.93-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
device-mapper-event-devel-1.02.93-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
device-mapper-event-libs-1.02.93-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
device-mapper-libs-1.02.93-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
dracut-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-caps-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-config-generic-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-config-rescue-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-fips-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-fips-aesni-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-network-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
dracut-tools-033-241.el7_1.3 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1156" target="secadv">RHEA-2015:1156</a> | &nbsp;
expect-5.45-14.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1147" target="secadv">RHBA-2015:1147</a> | &nbsp;
expect-devel-5.45-14.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1147" target="secadv">RHBA-2015:1147</a> | &nbsp;
expectk-5.45-14.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1147" target="secadv">RHBA-2015:1147</a> | &nbsp;
fence-agents-all-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-apc-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-apc-snmp-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-bladecenter-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-brocade-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-cisco-mds-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-cisco-ucs-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-common-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-drac5-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-eaton-snmp-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-eps-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-hpblade-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ibmblade-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ifmib-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ilo2-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ilo-mp-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ilo-ssh-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-intelmodular-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ipdu-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-ipmilan-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-kdump-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-rhevm-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-rsb-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-scsi-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-virsh-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-vmware-soap-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
fence-agents-wti-4.0.11-13.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1144" target="secadv">RHEA-2015:1144</a> | &nbsp;
firefox-38.0.1-1.el7.centos | &nbsp; &nbsp; | &nbsp;
gnutls-3.3.8-12.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1143" target="secadv">RHBA-2015:1143</a> | &nbsp;
gnutls-c++-3.3.8-12.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1143" target="secadv">RHBA-2015:1143</a> | &nbsp;
gnutls-dane-3.3.8-12.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1143" target="secadv">RHBA-2015:1143</a> | &nbsp;
gnutls-devel-3.3.8-12.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1143" target="secadv">RHBA-2015:1143</a> | &nbsp;
gnutls-utils-3.3.8-12.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1143" target="secadv">RHBA-2015:1143</a> | &nbsp;
golang-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-bin-linux-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-darwin-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-darwin-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-freebsd-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-freebsd-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-freebsd-arm-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-linux-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-linux-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-linux-arm-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-netbsd-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-netbsd-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-netbsd-arm-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-openbsd-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-openbsd-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-plan9-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-plan9-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-windows-386-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-pkg-windows-amd64-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
golang-src-1.4.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1161" target="secadv">RHBA-2015:1161</a> | &nbsp;
haproxy-1.5.4-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1157" target="secadv">RHBA-2015:1157</a> | &nbsp;
iputils-20121221-6.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1145" target="secadv">RHBA-2015:1145</a> | &nbsp;
iputils-ninfod-20121221-6.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1145" target="secadv">RHBA-2015:1145</a> | &nbsp;
iputils-sysvinit-20121221-6.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1145" target="secadv">RHBA-2015:1145</a> | &nbsp;
java-1.7.0-openjdk-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
java-1.7.0-openjdk-accessibility-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
java-1.7.0-openjdk-demo-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
java-1.7.0-openjdk-devel-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
java-1.7.0-openjdk-headless-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
java-1.7.0-openjdk-javadoc-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
java-1.7.0-openjdk-src-1.7.0.79-2.5.5.2.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1151" target="secadv">RHBA-2015:1151</a> | &nbsp;
kernel-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-abi-whitelists-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-debug-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-debug-devel-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-devel-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-doc-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-headers-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-tools-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-tools-libs-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
kernel-tools-libs-devel-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
libgudev1-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
libgudev1-devel-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
libreswan-3.12-10.1.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1154" target="secadv">RHSA-2015:1154</a> | &nbsp;
lvm2-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
lvm2-cluster-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
lvm2-devel-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
lvm2-libs-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
lvm2-python-libs-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
lvm2-sysvinit-2.02.115-3.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1148" target="secadv">RHBA-2015:1148</a> | &nbsp;
mailman-2.1.15-21.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1153" target="secadv">RHSA-2015:1153</a> | &nbsp;
mdadm-3.3.2-2.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1163" target="secadv">RHBA-2015:1163</a> | &nbsp;
ntpdate-4.2.6p5-19.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
ntp-doc-4.2.6p5-19.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
ntp-perl-4.2.6p5-19.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
nuxwdog-1.0.1-11.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1150" target="secadv">RHBA-2015:1150</a> | &nbsp;
nuxwdog-client-java-1.0.1-11.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1150" target="secadv">RHBA-2015:1150</a> | &nbsp;
nuxwdog-devel-1.0.1-11.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1150" target="secadv">RHBA-2015:1150</a> | &nbsp;
pcs-0.9.137-13.el7_1.3 | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
php-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-bcmath-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-cli-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-common-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-dba-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-devel-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-embedded-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-enchant-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-fpm-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-gd-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-intl-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-ldap-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-mbstring-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-mysql-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-mysqlnd-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-odbc-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-pdo-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-pgsql-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-process-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-pspell-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-recode-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-snmp-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-soap-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-xml-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
php-xmlrpc-5.4.16-36.el7_1 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1135" target="secadv">RHSA-2015:1135</a> | &nbsp;
python-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
python-clufter-0.9.137-13.el7_1.3 | &nbsp; &nbsp; | &nbsp;
python-debug-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
python-devel-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
python-libs-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
python-perf-3.10.0-229.7.2.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2015:1137" target="secadv">RHSA-2015:1137</a> | &nbsp;
python-test-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
python-tools-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
resource-agents-3.9.5-40.el7_1.4 | &nbsp; &nbsp; | &nbsp;
ruby-2.0.0.598-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
ruby-devel-2.0.0.598-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
ruby-doc-2.0.0.598-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-bigdecimal-1.2.0-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-io-console-0.4.2-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-json-1.7.7-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-minitest-4.3.2-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-psych-2.0.0-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-rake-0.9.6-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygem-rdoc-4.0.0-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygems-2.0.14-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
rubygems-devel-2.0.14-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
ruby-irb-2.0.0.598-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
ruby-libs-2.0.0.598-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
ruby-tcltk-2.0.0.598-25.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1158" target="secadv">RHBA-2015:1158</a> | &nbsp;
selinux-policy-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
selinux-policy-devel-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
selinux-policy-doc-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
selinux-policy-minimum-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
selinux-policy-mls-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
selinux-policy-sandbox-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
selinux-policy-targeted-3.13.1-23.el7_1.8 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1140" target="secadv">RHBA-2015:1140</a> | &nbsp;
sntp-4.2.6p5-19.el7.centos.1 | &nbsp; &nbsp; | &nbsp;
sos-3.2-15.el7.centos.5 | &nbsp; &nbsp; | &nbsp;
systemd-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
systemd-devel-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
systemd-journal-gateway-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
systemd-libs-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
systemd-python-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
systemd-sysv-208-20.el7_1.5 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1155" target="secadv">RHBA-2015:1155</a> | &nbsp;
tkinter-2.7.5-18.el7_1.1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1162" target="secadv">RHBA-2015:1162</a> | &nbsp;
tomcatjss-7.1.0-6.el7_1 | <div class="adv_e">[E]</div> <a href="https://access.redhat.com/errata/RHEA-2015:1152" target="secadv">RHEA-2015:1152</a> | &nbsp;
trousers-0.3.11.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1146" target="secadv">RHBA-2015:1146</a> | &nbsp;
trousers-devel-0.3.11.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1146" target="secadv">RHBA-2015:1146</a> | &nbsp;
trousers-static-0.3.11.2-4.el7_1 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2015:1146" target="secadv">RHBA-2015:1146</a> | &nbsp;
